« Back to all recent discussions

I have a NSA325-v2

GlassEyeGlassEye Posts: 1
edited March 12 in Questions
i want to install on Windows 10.  But Error from Windows that SMB1 ist to old. Please Help

#NAS_Mar_2019
Tagged:

Answers

Sign In or Register to comment.